Questions tagged [versions]

Questions about using and managing different versions of Blender, past present and future. Use this tag for upgrade questions, installation questions, etc.

Filter by
Sorted by
Tagged with
0
votes
1answer
35 views

Exporting from Blender to Browser (Web Viewer)? What is the best way?

Currently I have modeled 3D products in version 2.83 of Blender, using cycles as a rendering reference. And I have been using version 2.72 to create Web view pages (.html) of these objects, with the ...
1
vote
0answers
26 views

What is the major difference between blender 2.79 and 2.8?

The blender has gone through major UI changes in newer version of blender i.e. version 2.8. But what are the major technical updates it got?
0
votes
0answers
12 views

TBB.dll not found, error, after successful build of Release LANPR branch

I have 'cleaned' my folders, begin with 'git checkout blender-v2.83-release,'' make update,' 'git checkout temp-lanpr-review,' 'make update,' 'make release.' The process states "Build succeeded." Upon ...
0
votes
1answer
41 views

How to get matching voronoi texture in 2.8?

I have seen this tutorial and i don't know how to get matching settings in Blender 2.82. Blender 2.82 has different Voronoi Texture node, and I can't follow the instructions. Old (2.7x) Voronoi ...
0
votes
0answers
22 views

files created in version 2.8 look different in 2.82

When opening a 2.8 version file in 2.82, some textures appear darker in the new version, floor tile size changes, and the shadows look different too. Does anyone have tips on how to keep the files ...
1
vote
0answers
14 views

Hi, i want to install Blender so i downloaded windows64.msi version but my computer is not supporting the file

i want to install Blender so i downloaded windows64.msi version but my computer is not supporting the file. Can you suggest me which file should i install. I mention my computer specifications WIndows-...
0
votes
1answer
22 views

.obj file imported on 2.82 doesn't consider separated meshes, while blender 2.79 does

as the title says, version 2.82 sees the .obj file as a merged mesh, while if i open it with blender 2.79 it divides it correctly in the different meshes that compose the object and i can select each ...
0
votes
0answers
32 views

Incompatibility with 2.79 files

I'd be happy to start using Blender 2.82 but my older .blend files all load with errors. I'm aware of texture differences between these versions, however, my models are way simpler than that. Small, ...
1
vote
0answers
220 views

Where did the 'Use UV for Mapping' option go in Blender 2.8?

I'm following a tutorial using a 2.7 version of Blender, which shows how to use UV unwrapping on beveled curves to make a texture follow the shape of the curve (I'm making stylized hair and would love ...
1
vote
1answer
33 views

Why don't I see the UV map?

I had done my material work on an older version of Blender (2.7). Now I updated my Blender version, my older mesh had several materials, but now I can only see one. Why I only see one material? When ...
1
vote
1answer
59 views

(Solved) Will 2.82 files work in 2.79?

I have a question, if I model an object and I do the materials, the textures, the animations all that is possible is unimaginable on the version 2.82 of Blender, and that I want to copy / paste on the ...
1
vote
0answers
13 views

Exchanging objects between 2.78 and 2.80

So, I have a scene put together in Blender 2.78 and a model made with Blender 2.80 that I want to use together. I downloaded the scene (version 2.78 required) and made the model myself beforehand. ...
0
votes
0answers
7 views

Blender 2.8 and above won't render instanced metaballs [duplicate]

I followed this tutorial and added some details of my own but the instanced metaballs were not showing up in my final render despite being perfectly visible in the viewport. Apparently it's a bug in ...
0
votes
1answer
20 views

Best Version for my iMac - Recommended Version for Mac OS X 10.5.8

My system: iMac - Late 2012 version 32 gigabyte RAM 3.4 GHz quad-core Intel i7 NVIDIA GeForce GTX 680MX 2GB Blender doesn't run correctly. Lots of long pauses with a spinning icon.
0
votes
0answers
42 views

Install addons for Blender portable version to the portable folder instead of AppData folder? [duplicate]

Is it possible to install addons for Blender portable version to the portable folder instead of AppData folder? Currently it is installed at: ...
2
votes
1answer
34 views

Can't get my model out of wireframe mode in blender 2.59 after saved the blender file in newer version (blender 2.79)

I'm new to Blender and this site, so I apologize in advance if I'm not following any of the proper etiquette. I'm no artist, but I'm trying to learn Blender so that I can mod a skin to GTA:SA. I need ...
0
votes
0answers
102 views

Blender 2.82 program won't load but previous version of blender works great

Newest version of Blender 2.82 won't start. A pop up about AMD drivers quitting appears and Blender shows Not Responding at the top. The screen remains gray. Using Windows 8 64-bit Blender 2.79 ...
1
vote
0answers
18 views

How to find out bug list for particular versions?

Hi I have installed blender 2.81 and it has issues that are different to 2.8. How can I find out what bugs are for my version rather than all versions like bug tracker etc? Geodesic domes crashes my ...
1
vote
1answer
39 views

blender 2.81 version add-ons missing? [duplicate]

I am just wondering if there is any information on what will be available for later versions of blender, as 2.81 no longer has rock generator as standard which is very annoying. Because many things ...
1
vote
1answer
23 views

Active Gizmo show all even when axis locked

Just a general question, which has puzzled me. The 2.81 active gizmo whether in Move, Rotate or Scale always shows everything. Previously it would only show the axis which were unlocked. When locking, ...
0
votes
1answer
99 views

Transfering add-ons between blender builds

So, I got the blender 2.83 alpha build and, I have all of my bizillion add-ons on 2.82 beta. If I download a new version of 2.82, it will automatically update the newest version of 2.82 with all of my ...
2
votes
1answer
99 views

Can I specify which version of Blender to run when rendering from a command line prompt (Linux)?

I want to begin creating projects in version 2.8; however, I still have a couple created in 2.79b that still need to be wrapped up + rendered. I currently have version 2.79b on a server from which I ...
0
votes
0answers
14 views

Blender Version Transition Issue

I do have a question. When upgrading from 2.79 to 2.80, i receive an error saying that I need to update my old version of [Open-G.L] will not work and needed a [Open-G.l] 3.3 or higher which i don't ...
1
vote
0answers
70 views

Can I build Blender source code using CLion?

I'm pretty new in Blender coding. I'm only did some small things using python scripting so far. I'm facing a problem where I wish to see more about the UI components of Blender (panels, icon viewers, ...
3
votes
2answers
1k views

Blender 2.81 32bit

Will there be a version of blender 2.81 for 32bit windows as there was for 2.80? In my working environment we are currently ...
1
vote
0answers
312 views

Blender 2.81 crashed now no version starts

I've never had issues with any blender version up through 2.8 64 bit and was actually using blender when i noticed that 2.81 was released. I downloaded 2.81a on Dec 5 and it opened for a few moments ...
0
votes
0answers
36 views

TypeError: '_sre.SRE_Match' object has no attribute '__getitem__'

Has anyone seen this error during make before: TypeError: '_sre.SRE_Match' object has no attribute 'getitem'? I tried downgrading babel, but still had the message occur. file contents: ...
0
votes
0answers
107 views

Blender 2.81 - cannot import stl files using facet normals

I have a mesh to import of a part designed in Mastercam. I have saved it in Mastercam as an stl file. It is a very complicated mesh so I want to use facets normals so I check the box, but 2.81 throws ...
0
votes
1answer
394 views

Can't Download Blender 2.8 Off Website

I was trying to re-download the original Blender 2.8, however it goes directly to the 2.81 download page instead.
6
votes
1answer
207 views

prevent add-on being enabled in lower Blender version than 2.8

is there a canonical solution to this? I'm one of the developers of Sverchok and we are more frequently getting installation issues where people install the 2.79 version of Sverchok on Blender 2.8+. ...
0
votes
0answers
19 views

Strange pixelation when previewing a material

I am trying to add a basic color to an object. But whatever Suface I choose, I end up having these strange colorizations/pixelations. By the way, if I turn to e.g. Viewport shading, my whole viewport ...
1
vote
0answers
29 views

Is there any way to change ui to v2.80? [duplicate]

I downloaded a blender file and opened it but UI did not match V2.80. I guess that because the file have been made in old version its UI did not match V2.80. I want change UI as V2.80 easily. Is ...
0
votes
2answers
300 views

Where can I obtain Blender 2.79c

It appears a lot of people had this nightly build at some point, but I am unable to find the download anywhere, as it was nightly it seems undocumented. In need of the Vertex Alpha support they added ...
2
votes
1answer
586 views

Missing objects from old Blender in 2.8 (hidden in 2.79b and lost in 2.8) [duplicate]

I am missing a bunch of objects when opening some old blender files (it has nothing to do with the collection visibility like in this post: Missing objects when opening old file in blender 2.8) I ...
0
votes
2answers
465 views

Switch between versions of blender

Say you have Blender 2.8 and want to use 2.79 for any reason. For me, it's because I prefer internal render because it's easy to use. What's the best way to switch between different versions of ...
2
votes
1answer
1k views

Blender 2.8 How do I find out which version and build I am using?

How do I find out which version and build I am using? Normally this is in "About" under the Help, but not in Blender.
0
votes
1answer
32 views

Intended compatibility of files contents while transition from 2.79->2.80->2.81

I am working on a file, which is not my own and therefore cannot be posted -- and it is a really complicated one. This file, when loaded into Blender 2.81 crashes blender sooner or later. I inspected ...
0
votes
3answers
357 views

Fuse cc to Blender 2.8 flipped normal issue

i am having an issue with importing Fuse characters i make, when i import the obj file into blender 2.79b/ue4/paint3d the model looks fine, when in 2.8 the normals are all out of wack wondering if ...
0
votes
1answer
41 views

Different render results with cycles in files created pre-2.8 and post-2.8 - extra noise in 2.8

I use a node group (see linked blend files) along with extremely limited numbers of bounces & lighting to achieve a certain non-photorealistic effect in cycles. This effect has previously resulted ...
1
vote
1answer
82 views

Debugging Blender on VSCode

I am trying to debug blender via gdb on Visual Studio Code. I have a launch.json file and it will open up blender but immediately close. I am not sure what is going on, has anyone successfully . Here ...
1
vote
0answers
27 views

Issue with displacement in 2.8 but working fine in 2.7 (Cycles) [duplicate]

Why can't I get the same result I achieved when using blender 2.7? 2.7: 2.8:
0
votes
1answer
106 views

How to build blender with Outliner Branch (or any other branch)? [closed]

I build blender with "Add OptiX device implementation to Cycles" (https://developer.blender.org/D5363). I get it, everything is fine! But! But I want build blender with outliner branch I'm doing ...
1
vote
0answers
56 views

Cycles: Build without SSE and AVX

I am trying to benchmark Cycles performance without SSE, with SSE only, and with AVX instructions. I am finding weird behavior where if I switch off the "WITH_CPU_SSE" flag in CMakeLists.txt, the ...
0
votes
2answers
77 views

Do I need to re download Blender?

I currently have the Blender 2.80 release candidate, and now that the official 2.80 is out, I was wondering if I need to download it again to stay up to date or if the release candidate is the same as ...
1
vote
2answers
2k views

What version have I installed

I read that MB-Lab 1.7.5 requires Blender 2.80.74 or later. I cannot find what my exact version is, it just says 2.80.
0
votes
0answers
11 views

Black screen when switching versions

I just installed Blender 2.8 and tried to open one of my files from Blender 2.79b. Everything was going fine until I opened the project. It's just black. If I go into render or edit it still remains ...
2
votes
1answer
455 views

Blender 2.8 causes all other versions to not run!

After installing 2.8 i use it for 5 min then it stops responding and crashes. I try to reopen and the console is blank and it never ends up working. All other versions of blender i have installed also ...
0
votes
1answer
543 views

2.8 msi install error 2753 [closed]

Tried to install 2.8 from .msi but I am getting an error 2753.
1
vote
1answer
60 views

I cant access object that where on another layer in 2.79 in 2.8 [duplicate]

I wanted to start working on my Blender file in the 2.8 version and when I started working in my existing 2.79 file in the 2.8 version i couldn't access the object that where on another layer in ...
2
votes
1answer
630 views

Context Problem in Blender 2.80 python module

I run Blender 2.80 as python module (for running on a server with Django), so there is no gui. Apparently passing the correct context doesn't seem to work for me in this case. I have tried many ...